/* login */

@media (min-width:768px) {
    #wiz_member-login .modal-dialog {
        width: 420px;
        margin: 220px auto
    }
    #wiz_member-reg .modal-dialog {
        width: 90%;
        margin: 30px auto 0 auto !important;
    }
}
#wiz_member-login {}


        

.modal-content {
    padding-top: 20px;
    /*padding-bottom: 20px;*/
	
}
#wiz_member-login .header {
    padding-left: 20px;
    padding-right: 20px;
    
    text-align: center;
}
#wiz_member-login .header h1 {
    margin-bottom: 10px;
}
#wiz_member-login .nomal-login {
    padding-top: 32px;
}
#wiz_member-login .modal-content {
border:1px solid #cccccc;
    position: relative;
    background-color: #fff;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
  
    border-radius: 0;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}
#wiz_member-login .nomal-login .form-group {
    margin-bottom: 8px;
}
#wiz_member-login .nomal-login  .form-control {
    border: 0;
    box-shadow: none;
    background-color: #f4f4f4;
    border-radius: 0;
    height: 55px;
    line-height: 55px;
    
}
#wiz_member-login .nomal-login .btn-pack {
  border-radius: 0;
/*    min-width: 100px;*/
  height: 55px;
  line-height: 55px;
    font-family: 'Ubuntu', sans-serif;
    
    font-size: 16px;
    font-weight: 600;
}
#wiz_member-login .nomal-login .btn-pack.blue {
    background-color: #2f3d5d;
  border-color: #2f3d5d;
  color: #fff;
}
#wiz_member-login .nomal-login .btn-pack.blue:hover {
  background-color: #00aeef;
  border-color: #03a0db;
  color: #fff;
    
} 
.join-a a {
    font-size: 15px;
    color: #a0a0a0;
}

div.join-a a {float:left;width:50%;background:#f2f2f2;height:50px;color:#444444;line-height:50px;text-align:center;border:1px solid #cccccc;border-top:0;}
div.join-a a:nth-of-type(2) {border-left:0;}

#wiz_member-login #login_auto_login laber {
    font-size: 11px !important;
}
#wiz_member-login #sns_login h3 {
    display: none;
}

#sns_login .txt {
    font-size: 13px !important;
}
/* 회원가입 약관 */
#wiz_member-reg .reg-title h2 {
    font-family:'Noto Sans KR', Tahoma, Geneva, sans-serif;
    text-align: center;
    font-weight: 700;
   /*  margin-bottom: 20px;*/
    
}

#wiz_member-reg .reg-title p.h2-line {
  
   margin: 0 auto;
  width: 80px;
    height:1px;
    background:#000;
    margin-bottom: 40px;
  
 
}


#wiz_member-reg .modal-content {
    position: relative;
    background-color: transparent;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 0;
    border-radius: 0;
    outline: 0;
    -webkit-box-shadow: none;;
    box-shadow: none;
    margin-top: 0;
    padding-top: 0;
}
#wiz_member-reg .login-sns {
    padding: 0;
    margin: 0;
    border:1px #e9e9e9 solid;
}
#wiz_member-reg .login-sns h2 {
    padding: 0;
    margin: 0;
    background-color: #768ca2;
    font-size: 16px;
    color: #fff;
    height: 52px;
    line-height: 48px;
    padding-left: 30px;
    font-weight: 500;
}
#wiz_member-reg #sns_register .txt {
    font-size: 12px;
}
#wiz_member-reg .help-text {
    border: 1px #ddd solid;
    text-align: center;
    background-color: #fff3f3;
    font-size: 16px;
    margin: 8px 0;
    padding: 18px  20px;
    color: #444;
/*    height: 52px;*/
/*    line-height: 48px;*/
    line-height: 27px;
    
}

@media (max-width: 480px) {
#wiz_member-reg .help-text {font-size:14px;}
}

#wiz_member-reg .section01 {
    border: 1px #ddd solid;
    background-color: #fff;
    padding-bottom: 20px;
    
}
#wiz_member-reg .section01 .title_wrap {
    border-bottom: 1px #ddd solid;
    
}
#wiz_member-reg .section01  .title_wrap p.fre-ag  {
    float: right;
    
}
#wiz_member-reg .section01  .title_wrap h3, #register_form h3 {
    padding: 0;
    margin: 0;
/*    background-color: #000;*/
    font-size: 18px;
    color: #000;
    height: 52px;
    line-height: 48px;
    padding-left: 10px;
    font-weight: 600;
}
@media (max-width: 767px) {
#wiz_member-reg .section01  .title_wrap h3 {padding-left: 20px;}

}
@media (max-width: 480px) {
#wiz_member-reg .section01  .title_wrap h3, #register_form h3 {font-size: 13px;}

}


#wiz_member-reg label {
    font-size: 16px;
    color: #555;
	font-weight:400;
}

@media (max-width: 480px) {
#wiz_member-reg label {font-size: 14px;}
}

#wiz_member-reg input[type=checkbox], 
#wiz_member-reg input[type=radio] {
    margin: 2px;
    margin-top: 0;
    line-height: normal;
}
#wiz_member-reg .section01 .fregister_agree {
    text-align: right;
}
#wiz_member-reg textarea {
/*    border: #eee solid 1px;*/
    background-color: #f7f7f7;
    border: 0;
    width: 100%;
    font-size: 14px;
    text-align: left;
    height: 150px;
    
}
.text-wrap {
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 20px;
}
#wiz_member-reg #fregister_private {
    font-size: 15px;
/*    padding-bottom: 20px;*/
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
	font-weight:500

}

@media (max-width: 480px) {
#wiz_member-reg #fregister_private {font-size: 13px;}
}

#fregister section {
/*    margin: 10px auto 30px;*/
    border: 0;
    position: relative;
    border-radius: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none
        ;
}
#wiz_member-reg #fregister_private th {
    text-align: center;
    line-height: 15px;
}
#wiz_member-reg #fregister_private td {
    line-height: 24px;
    text-align: center;
}
#wiz_member-reg  .btn-pack {
  border-radius: 0;
/*    min-width: 100px;*/
    width: 200px;
  height: 45px;
  line-height: 45px;
    font-family: 'Ubuntu', sans-serif;
    
    font-size: 16px;
    font-weight: 500;

}

@media (max-width: 480px) {
#wiz_member-reg  .btn-pack {width: 49%;}
}

#wiz_member-reg  .btn-pack.blue {
    background-color: #003471;
  border-color: #003471;
  color: #fff;
}
#wiz_member-reg  .btn-pack.blue:hover {
  border-color: #00a2e5;
  background-color: #00a2e5;
  color: #fff;
    
} 
/* 회원가입 */
#wiz_member-reg .form-control {
    border: 0;
    box-shadow: none;
    background-color: #f4f4f4;
    border-radius: 0;
    height: 55px;
    line-height: 55px;
    
}
#register_form h2 {
    display: none;
}
#register_form span.frm_info {
    font-size: 14px; 
    color: #444;
    font-weight: 400;
    padding-top: 8px;
    padding-left: 8px;
}
@media (max-width: 480px) {
#register_form span.frm_info {font-size: 12px; }
}

#register_form .tbl_frm01  {
    border: 0 !important;
}
.form_01 ul.line {
    border-top: 2px #000 solid;
}
.etc li {
    font-size: 14px !important;
    border-bottom: 1px #eee solid;
	color:#666
}

@media (max-width: 480px) {
.etc li {font-size: 12px !important;}
}